form input[type="checkbox"],form input[type="radio"] {
cursor:pointer;
}
/*-------------------------------
FORMULARZ "PRACA"
---------------------------------*/
form.praca {
margin:auto;
}
form.praca label{
float:left;
width:250px;
text-align:right;
padding-right:20px;
font-weight:bold;
padding-top:6px;
}
form.praca label span.normal{
font-weight:normal;
font-style:italic;
}
form.praca input[type="text"],form.praca select,form.praca textarea,form.praca select{
background:#fff;
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E6EEE1 #C3D1BA #C3D1BA #E6EEE1;
    border-image: none;
    border-right: 1px solid #C3D1BA;
    border-style: solid;
    border-width: 1px;

padding:5px;
margin-bottom:7px;
width:250px;
font-size:12px;
font-family:Arial;
}
form.praca select{width:263px;}
form.praca input[type="text"]:focus,form.praca input[type="select"]:focus,form.praca textarea:focus,form.praca select:focus{
border:1px solid #4A3129;
}
form.praca input[type="checkbox"],form.praca input[type="radio"] {
display:inline;
margin:4px 5px 2px 0;
}
form.praca input.button, form.praca input.btn, #btn_logo{
float:left;
background:#BA2B31;

color:#3D3D3D;
border:1px solid #bfbfbf;
padding:2px;
cursor:pointer;
font-weight:bold;
margin:5px 0;
font-size:11px;
font-family:Arial;
}
#btn_logo{
padding:2px 10px;
display:block;
float:left;
text-decoration:none;
}
#btn_logo:hover{
background:#c1c1c1;
}
form.praca input.button{
background:#BA2B31;
font-size:17px;
font-weight:normal;
color:#fff;
padding:5px 25px;
margin:20px 10px ;
border:none;
}
form.praca input.button:hover{
background:#8C1217;
}
form.praca input.first_button{
margin-left:270px;
}
form.praca input.button_clear{
background:#4A3129;
}
form.praca select.date_day{width:50px;}
form.praca select.date_month{width:117px;}
form.praca select.date_year{width:90px;}
form.praca label.obsluga_techniczna_label{float:none;cursor:pointer;}
form.praca label.l100{width:100%;text-align:left;margin-bottom:10px;}
form.praca label.l100 i{font-weight:normal;}
form.praca textarea.nazwa_firmy{height:30px;}
form.praca textarea.opis{height:100px;}

div.formularz_modul .lista_plikow_div{
margin-left:270px;

}
form.praca div.checkbox_group{
float:left;
margin:14px 300px 10px 00px;
width:460px;

clear:both;

}

form.praca div.checkbox_group input[type="checkbox"]{
display:block;
clear:both;
float:right;
margin-right:120px;
}
form.praca div.checkbox_group div.ez-checkbox{

}
form.praca div.checkbox_group label{
cursor:pointer;
width:300px;
font-weight:normal;
text-align:right;
padding:0;
line-height:22px;
padding-left:3px;


}
form.praca div.coll3_w140 label{}
form.praca div.coll3_w110{
margin-left:260px;
margin-right:0;
}
form.praca div.coll3_w110 label{width:80px;text-align:left;}
form.praca div.coll3 input{
float:left;
}
form.praca div.center_content {
text-align:center;
width:700px;
margin:0;
}
form.praca div.center_content label {
width:120px;
text-align:left;
float:none;
margin-right:20px;
}
.formularz_modul div.spacer{
width:695px;
border-top:1px dotted #C7C7C7;
margin:20px 10px;
float:left;

}


form.praca label.w100pr{
width:100%;
margin:10px 0 10px 0;
text-align:center;
}
form.praca label.aLeft{text-align:left;}

/*-------------------------------
FORMULARZ PRACA - ETAPY FORMULARZA
---------------------------------*/
.formularz_modul ul.etapy li{
width:33%;
float:left;
text-align:center;
padding:5px 0;
list-style-type:none;
background:#F4F4F4;

margin:10px 1px 40px 0px;
}
.formularz_modul ul.etapy li.active{background: #BA2B31;
color:#fff;
}
/*-------------------------------
OKIENKO WYBORU PAR J?ZYKOWYCH
---------------------------------*/
form.form div.language_pair{
margin-left:10px;
}
form.form div.language_pair div.language_pair1{
float:left;
width:190px;
padding-top:10px;
}
form.form div.language_pair div.language_pair2{
margin-top:30px;
}
form.form div.language_pair div.language_pair2 select{
height:190px;
float:right;
width:260px;
}
form.form div.language_pair div.language_pair1 select{
margin-top:5px;
width:170px;
}
form.form div.language_pair input.b_add{
margin-top:5px;
float:left;
margin:0;padding:2px 5px;
margin:110px 0px 0 0;
font-size:11px;
width:50px;
}
form.form div.language_pair div.language_pair2 input.button{
width:263px;font-size:13px;
font-weight:normal;
margin:0;padding:2px 5px;
float:right;
margin-left:85px;
}
/*-------------------------------
FORMULARZ "FLAGI WYBORU J?ZYKA"
---------------------------------*/
ul.ul_flagi{
height:20px;
}
ul.ul_flagi li {
list-style-type:none;
}
ul.ul_flagi li a{

float:left;
width:29px;
height:16px;
text-indent:-1000000px;
margin:2px;
cursor:pointer;
border:1px solid #c0c0c0;
}
ul.ul_flagi li a:hover{
border:1px solid #7d7d7d;
}
ul.ul_flagi li.lang_en a{background:url('../img/flagi/en.jpg') no-repeat 0 0;}
ul.ul_flagi li.lang_de a{background:url('../img/flagi/de.jpg') no-repeat 0 0;}
ul.ul_flagi li.lang_pl a{background:url('../img/flagi/pl.jpg') no-repeat 0 0;}

.formularz_pole_uktyte{
display:none;
}


/*-------------------------------
FORMULARZ "ILE KOSZTUJE T?UMACZENIE"
---------------------------------*/

/*-------------------------------
FORMULARZ "ILE KOSZTUJE T?UMACZENIE - KONIEC"
---------------------------------*/
#files_list input {

cursor:pointer;
border:none;

margin:1px;
}
#files_list div input {
display:inline;
}


/*-------------------------------
FORMULARZ "SZYBKA WYCENA"
---------------------------------*/
/*-------------------------------
FORMULARZ "SZYBKA WYCENA"
---------------------------------*/
form.szybka_wycena label{
float:left;
width:160px;
text-align:left;
padding-right:10px;;
display:block;
padding-top:6px;
}
form.szybka_wycena input[type="text"],form.szybka_wycena select,form.szybka_wycena textarea,form.szybka_wycena select{
background:#fff;
padding:5px;
margin-bottom:7px;
width:290px;
font-size:12px;
font-family:Arial;
border-color: #E6EEE1 #C3D1BA #C3D1BA #E6EEE1;
border-style: solid;
border-width: 1px;
}
form.szybka_wycena input[type="text"]:focus,form.szybka_wycena input[type="select"]:focus,form.szybka_wycena textarea:focus,form.szybka_wycena select:focus{
border:1px solid #4A3129;
}
form.szybka_wycena input.button{
background:#4A3129;
font-size:17px;
color:#fff;
padding:5px 25px;
border:1px solid #C0C0C0;

cursor:pointer;
margin:10px 0 10px 170px;
}
form.szybka_wycena input.second_button{margin-left:20px;}
form.szybka_wycena input.first_button{margin-left:100px;}
form.szybka_wycena input.button:hover{background-image:url('../img/menu_bg_hover.png');}
form.szybka_wycena label.obsluga_techniczna_label{
width:40px;text-align:left;
padding-left:7px;
cursor:pointer;
padding-top:2px;
}
div.two_checkbox{
margin-left:40px;
margin-top:10px;
float:left;
margin-bottom:25px;
}
div.two_checkbox_center{
margin-left:150px;
}
div.two_checkbox_center input{
margin-bottom:5px;
}

form.szybka_wycena input.akceptacja{
width:15px;
float:left;

}

form.szybka_wycena div.lista_plikow_div{
float:right;
width:270px;
margin-bottom:10px;
}
form.szybka_wycena textarea.opis{height:90px}
form.szybka_wycena textarea.nazwa_firmy{height:35px}
.sw_box_przysiegle form.praca input[type="text"], .sw_box_przysiegle form.praca textarea {
background:#fff;
}



form.szybka_wycena label.long_center{
width:100%;
text-align:center;
margin-top:10px;

}
form.szybka_wycena h3{
margin-top:0;text-align:center;
margin-bottom:20px;
}
/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {background: transparent url('../img/checkbox-red.png') 0 1px no-repeat;display:inline-block;}
.ez-radio {background: transparent url('../img/radio-black.png') 0 1px no-repeat;display:inline-block;float:left;}
.ez-checked { background-position: 0 -18px; }
.ez-selected { background-position: 0 -19px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }


.w205{width:205px !important;}
.clear{
clear:both;
}

form.praca input[type="file"] {
margin:0;
padding:0;
width:200px;
padding:5px;
float:left;
margin-bottom:10px;


}